List forms
You're viewing API version
2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.GET
List forms in the authenticated workspace, ordered by updatedAt then ID ascending. Use updatedAfter for incremental sync and nextCursor to continue with the same filters.
header
AuthorizationBearer <token>Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.
200
application/json- response
forms*array<>nextCursor*string|nullhasNextPage*booleancurl -X GET 'https://app.sajn.se/api/v1/forms?perPage=25' \ -H 'authorization: string'Example Response
{ "forms": [ { "id": "string", "templateId": "string", "workspaceId": "string", "senderUserId": "string", "respondentSignerId": "string", "url": "string", "enabled": true, "closedReason": "INCOMPLETE", "hasPassword": true, "title": "string", "description": "string", "thankYouMessage": "string", "redirectUrl": "string", "documentExpiresInDays": 0, "expiresAt": "string", "maxSubmissions": 0, "submissionCount": 0, "createdAt": "string", "updatedAt": "string" } ], "nextCursor": "string", "hasNextPage": true}Was this page helpful?